.testimonials-mosaic {
    column-count: 2;
    column-gap: 16px;
}

@media (max-width: 900px) {
    .testimonials-mosaic {
        column-count: 2;
    }
}

@media (max-width: 500px) {
    .testimonials-mosaic {
        column-count: 1;
    }
}

.testimonial {
    break-inside: avoid;
    margin-bottom: 16px;
}

.testimonial img {
    width: 100%;
    border-radius: 8px;
}